package ink.wgink.exceptions.websocket.useroffline;

import ink.wgink.exceptions.websocket.UserOfflineException;

/**
 * @ClassName: TextUserOfflineException
 * @Description: 文本消息用户离线
 * @Author: wanggeng
 * @Date: 2021/12/7 2:34 PM
 * @Version: 1.0
 */
public class TextUserOfflineException extends UserOfflineException {

    public TextUserOfflineException() {
        super();
    }

    public TextUserOfflineException(String message) {
        super(message);
    }

    public TextUserOfflineException(String message, Throwable cause) {
        super(message, cause);
    }

    public TextUserOfflineException(Throwable cause) {
        super(cause);
    }

    public TextUserOfflineException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
